require "test_helper"

class UsersTest < ActionDispatch::IntegrationTest
  include Devise::Test::IntegrationHelpers

  def setup
    super
    @user = users(:client)
  end

  test "can see sign in page" do
    get new_user_session_path
    assert_response :success

    sign_in users(:agent)
    get new_user_session_path
    assert_response :redirect
  end
end
